dataset:
    name: [Processed]
    path: [/data/cv_datasets/processed/AssemblyHands]
    labels: [rgb,intrinsics,pose]
    from_lowdim: [True]
    context: [sequence-single]
    cameras: [
        [camera_0],[camera_1],[camera_2],[camera_3],
        [camera_4],[camera_5],[camera_6],[camera_7],
    ]
    cameras_context: [[
        camera_0,camera_1,camera_2,camera_3,
        camera_4,camera_5,camera_6,camera_7,
    ]]
    cameras_context_sample: [5]
    augmentation:
        resize: [-1,384,s16]
